<?php 
		global $slant_options;
		$kp_slider="";
		$kp_slides="";
        $kp_options = get_option('slant_options');
		if (isset($kp_options['banner-slides']) && $kp_options['banner-slides'] != "") {
		$kp_slider = $kp_options['banner-slides'];
		$kp_slides = explode(',', $kp_slider);
		}
		
		
		$banner_align="";
		if (isset($kp_options['banner-txt-align']) && $kp_options['banner-txt-align'] != "") {
		$banner_align = $kp_options['banner-txt-align'];
		}
		
		$kp_btn_txt_1="";
		$kp_btn_link_1="";
		$kp_btn_border_1="";
		if (isset($kp_options['banner_btn_txt_1']) && $kp_options['banner_btn_txt_1'] != "") {
		$kp_btn_txt_1=$kp_options['banner_btn_txt_1'];
		}
		if (isset($kp_options['banner_btn_url_1']) && $kp_options['banner_btn_url_1'] != "") {
		$kp_btn_link_1=$kp_options['banner_btn_url_1'];
		}
		
		if (isset($kp_options['btn_bordered_1']) && $kp_options['btn_bordered_1'] == "1") {
		$kp_btn_border_1="bordered";
		}
		
		
		
		$kp_btn_txt_2="";
		$kp_btn_link_2="";
		$kp_btn_border_2="";
		if (isset($kp_options['banner_btn_txt_2']) && $kp_options['banner_btn_txt_2'] != "") {
		$kp_btn_txt_2=$kp_options['banner_btn_txt_2'];
		}
		if (isset($kp_options['banner_btn_url_2']) && $kp_options['banner_btn_url_2'] != "") {
		$kp_btn_link_2=$kp_options['banner_btn_url_2'];
		}
		
		if (isset($kp_options['btn_bordered_2']) && $kp_options['btn_bordered_2'] == "1") {
		$kp_btn_border_2="bordered";
		}

?>

	  <section  data-scroll-index="0" id="home" data-slider-type="jucslider" >
		<div class="juicyslider" id="jucslider">
		<ul>
		<?php	if($kp_slides != ""){
				  foreach($kp_slides as $kp_slide){
					$kp_image = wp_get_attachment_url( $kp_slide );
					if($kp_image){
					
					echo'  <li><img src="'.$kp_image .'" alt=""></li>';
					
					}
					}
				}
		?>
		</ul>

		<div class="section-divider white-text banner parallax-bg fixed">
		<div class="pattern-overlay "></div>
			<div class="parallax">

			<div  class="container extra-font">
			
		<?php
		$kp_title ="";
		$kp_description ="";
		if (isset($kp_options['banner-title']) && $kp_options['banner-title'] != ""){
		$kp_title = $kp_options['banner-title'];
		}
		
		if (isset($kp_options['banner-description']) && $kp_options['banner-description'] != ""){
		$kp_description = $kp_options['banner-description'];
		}
		?>


			<div  class="banner-text <?php echo $banner_align; ?>"> 
				
			<?php
		
			
			if($kp_title != ""){?> <h1> <?php echo $kp_title ; ?></h1>	<?php }
			if($kp_description != "") {?> <p> <?php echo $kp_description; ?></p> <?php } ?>
			

			<div class="clearfix"></div>
			
			<?php if (isset($kp_options['banner-btn-1']) && $kp_options['banner-btn-1'] == "1") {?>
			<a  class="btn btn_1 <?php echo $kp_btn_border_1; ?>" href="<?php echo $kp_btn_link_1; ?>"><?php echo $kp_btn_txt_1; ?></a>
			<?php } ?>
			
			<?php if (isset($kp_options['banner-btn-2']) && $kp_options['banner-btn-2'] == "1") {?>
			<a  class="btn btn_2 <?php echo $kp_btn_border_2; ?>" href="<?php echo $kp_btn_link_2; ?>"><?php echo $kp_btn_txt_2; ?></a>
			<?php } ?>
			
			</div><!-- bannertext -->
			</div>
		</div><!-- container -->
			<?php
			if (isset($kp_options['move-down']) && $kp_options['move-down'] == "1"){ ?>
				<a  class="move-down" data-scroll-nav="1" href="#" > <span class="fa fa-angle-down"></span></a>
			<?php } ?>

		</div></div>
       </section>